Subject: Re: bug#48421: 28.0.50; Edit region for query-replace gets lost

From: Gregory Heytings <[email-masked]>
Date: Sat, 15 May 2021 09:45:52 +0000

>
> Yes, I know you fixed it in bug#45617 as it was I who reported it, and 
> thank you!
>
> However, it has resurfaced in the development version I'm using - 
> perhaps the fix was not put into the repository?
>

That's because bug#45617 was fixed in the trunk on Jan 29th, and the Emacs 
version you have is from Jan 15th.  Currently there is no build of a later 
development version available, but you should regularly check 
https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-28/ .